body { background: #fff url(../Images/bkg_body_blue.gif) repeat-x top; }

/* General Links */
a:link { color : #0066cc; } 
a:active { color : #0066cc; } 
a:visited { color : #0066cc; } 
a:hover { color : #ff6600;} 

.header h1 a { color:#000066;}
.header h1 a:visited { color:#000066;}
.header h1 a:hover { color:#000066;}

/* Top Menu (Site Menu - SiteMenuPanel.html) 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.TopMenu ul { border-left: solid 1px #666;}
.TopMenu li { border-right: solid 1px #666;}
.TopMenu li a { color:#ccc; }
.TopMenu li a:visited { color:#ccc; }
.TopMenu li a:hover { color:#fff; }

/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.menu, .menu ul li {

}

.menu a, .menu a:link, .menu li a:visited {
	text-decoration: none;
	border-right: solid 1px #ebebeb;
}

.menu { 
	background: #d9eeff;
	border: solid 1px #c5def4;
	border-top: solid 3px #000066; 
}

.menu li li a:link, .menu li li a:visited {
	background-color: #F6F6F6;
	font-size: 10px;

}

.menu ul a:link {
	font-weight: normal;
}

.menu ul a:visited {
	font-weight: normal;
}

 .menu li:hover>a, .menu a:hover, .menu ul a:hover, .menu li li a:hover {
	color: white;
	background-color: #000066;
	text-decoration: none;
}

.menu li li {	/* create borders around each item */
	
}
.menu ul>li + li {	/* and remove the top border on all but first item in the list */
	border-top: 0;
}

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a {
	
}

/* Fix for IE5/Mac \*//*/
.menu a {
	float: left;
}
/* End Fix */

/* ie 6 only style */
* html .menu a:hover, * html .menu .adxmhoverA {		/* li:hover>a selector */
	color: white;
	background-color: #000066;
	text-decoration: none;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Featured */

.Featured h1 { color:#cc9933;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
RecentArticles */

.RecentArticles h1 { color:#cc9933;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
News */

.News h1 { color:#cc9933;}
.News h2 {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++  Post */

.Post .PostAuthorDetails { background:#d9eeff;  }
.Post .PostAuthorDetails img { border: solid 4px #c5def4; }


/* Article Comments */
.Post .PostMore .Comment .Details { }
.Post .PostMore .Comment {background:#F8F8F8 url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF; }
.Post .PostMore .CommentAlt {background:#FFFFFF url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF;}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Authors A-Z - ( Only on the Author page) */

.AZ ul { background:#def2ff; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
PageForms */

.PageForms form { border: solid 2px #def2ff;}
.PageForms th { background: #def2ff; }

.PageForms .Button { background: #c5def4; border: outset 2px #ccc;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Tabs Styles */

#tabnav .tablink a:link, #tabnav  .tablink a:visited { background: #d5edfd; border: 1px solid #c5def4; color:#0066cc;}
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active { border-bottom: 1px solid #fff; background: #fff; color:#000066;}
#tabnav a:hover { background: #fff;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Right Side */

.right .R1 { background: #def2ff; border: 1px solid #c5def4; } 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ 
Paging */
.Paging a { background: #def2ff; border: 1px solid #0066cc;}
.Paging a:visited { background: #def2ff; border: 1px solid #0066cc;}
.Paging a:hover { background: #0066cc; color:#fff;}
.PagingDisabled { border: 1px solid #ccc; background: #e5e5e5; color:#666;}
.PagingCurrentPageNumber { border: 1px solid #0066cc; background: #0066cc; color: #fff;}

/* Summary Article Attachment */
.AttachmentList { border:1px dashed #DADADA; background-color: #F6F6F6; }
.AttachmentList ul li { background: url(../Images/attach.gif) no-repeat left top; }
.AttachmentHeading { color:#333333;}
/* Teaser Image Styles */
.FeatureImageSpan {background-color: #F5F5F5;}
.FeatureImageCaption {  border-bottom: 1px #CCCCCC solid;  }
